
stations: 
  - Bayamón (n5358034644)
  - Centro Médico (n5358027631)
  - Cupey (n5358026499)
  - Deportivo (n5358033735)
  - Domenech (n5356339972)
  - Hato Rey (n5356336924)
  - Jardines (n5358026131)
  - Las Lomas (n5358028284)
  - Martínez Nadal (n5358029212)
  - Piñero (n5356345356)
  - Roosevelt (n5356339950)
  - Río Piedras (n5356352679)
  - Sagrado Corazón (n5356326078)
  - San Francisco (n5358028078)
  - Torrimar (n5358031031)
  - Universidad (n4594120609)

transfers: 

routes: 
  - 
    type: subway
    ref: Tren Urbano
    name: Tren Urbano
    colour: '#800080'
    station_count: 16
    stations: 
      - Sagrado Corazón
      - Hato Rey
      - Roosevelt
      - Domenech
      - Piñero
      - Universidad
      - Río Piedras
      - Cupey
      - Centro Médico
      - San Francisco
      - Las Lomas
      - Martínez Nadal
      - Torrimar
      - Jardines
      - Deportivo
      - Bayamón

    itineraries: 
      r2623662: 
        - Sagrado Corazón (n5356326078)
        - Hato Rey (n5356336924)
        - Roosevelt (n5356339950)
        - Domenech (n5356339972)
        - Piñero (n5356345356)
        - Universidad (n4594120609)
        - Río Piedras (n5356352679)
        - Cupey (n5358026499)
        - Centro Médico (n5358027631)
        - San Francisco (n5358028078)
        - Las Lomas (n5358028284)
        - Martínez Nadal (n5358029212)
        - Torrimar (n5358031031)
        - Jardines (n5358026131)
        - Deportivo (n5358033735)
        - Bayamón (n5358034644)

      r4751619: 
        - Bayamón (n5358034644)
        - Deportivo (n5358033735)
        - Jardines (n5358026131)
        - Torrimar (n5358031031)
        - Martínez Nadal (n5358029212)
        - Las Lomas (n5358028284)
        - San Francisco (n5358028078)
        - Centro Médico (n5358027631)
        - Cupey (n5358026499)
        - Río Piedras (n5356352679)
        - Universidad (n4594120609)
        - Piñero (n5356345356)
        - Domenech (n5356339972)
        - Roosevelt (n5356339950)
        - Hato Rey (n5356336924)
        - Sagrado Corazón (n5356326078)



